package com.ym.library.module;

/**
 * @author (wangXuewei)
 * @datetime 2020-10-10 11:10 GMT+8
 * @detail :
 */
public class StatusEntity {
    private int id;
    private int status;
    private int num;
    private int cloudSecond;
    private int awardCash;
    private int type;

    private int needCoin;
    private int videoNum;
    private int awardNum;
    private int playNum;
    private int acceleratorsNum;
    private int cd;
    private String msg;

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public int getPlayNum() {
        return playNum;
    }

    public void setPlayNum(int playNum) {
        this.playNum = playNum;
    }

    public int getCd() {
        return cd;
    }

    public void setCd(int cd) {
        this.cd = cd;
    }

    public int getAcceleratorsNum() {
        return acceleratorsNum;
    }

    public void setAcceleratorsNum(int acceleratorsNum) {
        this.acceleratorsNum = acceleratorsNum;
    }

    public int getAwardNum() {
        return awardNum;
    }

    public void setAwardNum(int awardNum) {
        this.awardNum = awardNum;
    }

    public int getNeedCoin() {
        return needCoin;
    }

    public void setNeedCoin(int needCoin) {
        this.needCoin = needCoin;
    }

    public int getVideoNum() {
        return videoNum;
    }

    public void setVideoNum(int videoNum) {
        this.videoNum = videoNum;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public int getAwardCash() {
        return awardCash;
    }

    public void setAwardCash(int awardCash) {
        this.awardCash = awardCash;
    }

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }

    public int getNum() {
        return num;
    }

    public void setNum(int num) {
        this.num = num;
    }

    public int getCloudSecond() {
        return cloudSecond;
    }

    public void setCloudSecond(int cloudSecond) {
        this.cloudSecond = cloudSecond;
    }
}
